.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* #Basic
================================================== */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}
/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
   
   	a, a:visited {
	color: #212121;
	text-decoration: none;
	outline: 0;
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
}
img, object, embed {
	max-width: 100%;
	border:none
}
/* force a vertical scrollbar to prevent a jumpy page */
html {
	overflow-y: scroll;
}

 *:after, *::before {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
body {
	background:#f4f4f4;
	margin:0 auto;
}


/* #Common Grid
================================================== */
 .mobile {
	display:block;
}
.mobile-nav {
	display:none;
}
#hover {
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	opacity: 0;
}
#hover {
	background-color: #000;
	position: absolute;
	text-align: center;
}
.portrait #hover, .landscape #hover {
	height:100%;
	left:0;
	top: 0;
	width: 100%;
}
#hover:hover {
	opacity: 0.85;
}
.link-text {
	position: absolute;
	text-align: left;
	top: 41%;
	width: 100%;
}
.link-text h2 {
	font-family: 'sd_georgia_light_demoitalic';
	color:#fff;
	font-size: 18px;
	margin-bottom: 0;
	line-height: 26px;
	text-transform:none;
	letter-spacing:2px;
	padding-left:20px;
	font-weight:100;
}
h3.desc {
	font-family: 'din-regular-webfont1_wt';
	color: #fff;
	font-weight:100;
	font-size: 14px;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	text-transform: none;
	padding-left:20px;
}
.grid {
	width:auto;
	list-style: none;
	margin: 0 auto !important;
	padding: 0;
	background:transparent;
}
.grid li {
	display: block;
	float: left;
	padding: 5px;
	width:auto;
	opacity: 0;
}
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
	opacity: 1;
}
.grid li a, .grid li img {
	outline: none;
	border: none;
	display: block;
	width: auto;
	height:auto;
}
/* Effect 1: opacity */
.grid.effect-1 li.animate {
	-webkit-animation: fadeIn 0.65s ease forwards;
	animation: fadeIn 0.65s ease forwards;
}
 @-webkit-keyframes fadeIn {
 0% {
}
 100% {
opacity: 1;
}
}
 @keyframes fadeIn {
 0% {
}
 100% {
opacity: 1;
}
}
/* #Common Grid
================================================== */
.pad {
	padding-top:150px;
}
.pad1 {
	padding-top:120px;
}
.pad2 {
	padding-top:60px;
}
.pad3 {
	padding-top:30px;
}
.about {
	width:100%;
	height:387px;
	background:url('../images/about.jpg')top center no-repeat;
	background-position:center top;
	padding:0px;
	margin:0;
}
.about h2 {
	font-family: 'sd_georgia_light_demoitalic';
	font-size:20px;
	line-height:20px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
	padding-top:60px
}
.about p {
	font-family: 'din-regular-webfont1_wt';
	font-size:16px;
	line-height:20px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}
.about li {
	font-family: 'din-regular-webfont1_wt';
	font-size:16px;
	line-height:31px;
	color:#fff;
	text-decoration:none;
	text-transform:none;
}
.common-grid h2 {
	font-family: 'sd_georgia_light_demoitalic';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:38px;
}
.common-grid h3 {
	font-family: 'sd_georgia_light_demoitalic';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:22px;
}
.common-grid h4 {
	font-family: 'sd_georgia_light_demoitalic';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:22px;
	padding:0;
	margin:0;
}
.common-grid h5 {
	font-family: 'sd_georgia_light_demoitalic';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:20px;
	line-height:30px;
	padding-bottom:30px;
	padding-left:50px;
}
.common-grid p {
	font-family: 'din-regular-webfont1_wt';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:16px;
	line-height:26px;
	padding-bottom:30px;
}
.common-grid h6 {
	font-family: 'din-regular-webfont1_wt';
	text-align:left;
	text-decoration:none;
	text-transform:none;
	font-weight:lighter;
	color:#000;
	font-size:16px;
	margin:0;
	margin-top:20px;
	padding:4px;
}
.owner p {
	font-family: 'din-regular-webfont1_wt';
	height:auto;
	padding-top:10px;
	font-size:16px;
	color:#000;
}
.product-height {
	height:170px;
	width:auto;
	padding-right:30px;
	box-sizing: border-box;
	margin-top:60px;
}
.product-height1 {
	height:100px;
	width:auto;
	padding-right:30px;
	box-sizing: border-box;
	margin-top:60px;
}
/*==========================FOOTER=====================*/
#footer-small {
	width:100%;
	height:30px;
	margin-top:120px;
	margin-bottom:0;
}
.footer-smallcontent {
	width:100%;
	height:12px;
	margin-top:9px;
	margin-bottom:auto;
	overflow:visible
}
.copyright {
	width:50%;
	height:auto;
	float:left;
	overflow:hidden
}
.copyright p {
	font-family: 'din-regular-webfont1_wt';
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	letter-spacing:1px;
	overflow:hidden
}
.designby {
	width:50%;
	height:auto;
	float:right;
	cursor:pointer;
	overflow:hidden
}
.designby p {
	font-family: 'din-regular-webfont1_wt';
	font-size:12px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	color:#000000;
	letter-spacing:2px
}
.designby p:hover {
	color:#000000;
}




/*========================================================================================
==========================================MEDIA QUERIES===================================
============================================================================================*/
@media only screen and (min-width: 1921px) and (max-width: 2560px) {
}
@media only screen and (min-width: 1681px) and (max-width: 1920px) {
}
@media only screen and (min-width: 1601px) and (max-width: 1680px) {
}
@media only screen and (min-width: 1441px) and (max-width: 1600px) {
}
@media only screen and (min-width: 1401px) and (max-width: 1440px) {
}
@media only screen and (min-width: 1251px) and (max-width: 1400px) {
}
 @media only screen and (min-width: 960px) and (max-width: 1250px) {
 .grid {
 width:96%;
}
.common-grid h6 {
	font-size:13px;
	margin-top:14px;
	padding:4px;
}
.grid li img {
 width:300px;
}

}
 @media only screen and (min-width: 768px) and (max-width: 959px) {
 .mobile {
display:none;
}
 .mobile-nav {
display:block;
}
 .desktop {
display:none;
}
.grid li img {
 width:320px;
}
 .grid {
 width:100%;
 margin:0 auto;
}
.link-text {
 top: 30%;
 width: 100%;
}
h3.desc {
 font-size: 14px;
 line-height: 16px;
}
 .pad {
 padding-top:10px;
}
 .pad1 {
 padding-top:10px;
}
 .pad2 {
 padding-top:10px;
}
 .pad3 {
 padding-top:10px;
}
.common-grid h6 {
	font-size:9px;
	margin-top:14px;
	padding:4px;
}
.social-footer{ display:none;}

}
 @media only screen and (min-width: 481px) and (max-width: 767px) {
 .mobile {
display:none;
}
 .mobile-nav {
display:block;
}
 .desktop {
display:none;
}
.grid {
 width:85%;
}
.grid li img {
 width:300px;
}
.link-text {
 top: 30%;
 width: 100%;
}
h3.desc {
 font-size: 14px;
 line-height: 16px;
}
 .pad {
 padding-top:10px;
}
 .pad1 {
 padding-top:10px;
}
 .pad2 {
 padding-top:30px;
}
 .pad3 {
 padding-top:10px;
}
 .common-grid h6 {
 margin-bottom:20px;
}
.about {
 height:430px;
 background:#000;
}
.about h2{
 margin-top:-20px;
}
#footer-small {
	margin-top:0px;
}
.product-height {
	height:auto;
	margin-bottom:100px;
	
}
.social-footer{ display:none;}

 }
 @media only screen and (max-width: 480px) {
 .mobile {
display:none;
}
 .mobile-nav {
display:block;
}
.grid li img {
 width:320px;
}
.link-text {
 top: 25%;
 width: 100%;
}
h3.desc {
 font-size: 13px;
 line-height: 16px;
}
 .pad {
 padding-top:10px;
}
 .pad1 {
 padding-top:10px;
}
 .pad2 {
 padding-top:40px;
}
 .pad3 {
 padding-top:10px;
}
 .common-grid h6 {
 margin-bottom:20px;
}
.about {
 height:530px;
 background:#000;
}
.about h2{
 margin-top:-40px;
}
#footer-small {
	margin-top:0px;
}
.product-height {
	height:auto;
	
}
.social-footer{ display:none;}

.product-height1 {
	height:auto;
	
}
}
.rslides li h3 {
	font-family: 'sd_georgia_light_demoitalic';
	font-size: 70px;
	padding: 0;
	line-height: 60px;
	list-style-type: none;
	position:absolute;
	top:61%;
	left:11%;
	color:#fff;
}
 .rslides li:nth-child(2) {
 -webkit-animation-delay: 6s;
 -moz-animation-delay: 6s;
 -o-animation-delay: 6s;
 -ms-animation-delay: 6s;
 animation-delay: 6s;
}
.rslides li:nth-child(3) {
 -webkit-animation-delay: 12s;
 -moz-animation-delay: 12s;
 -o-animation-delay: 12s;
 -ms-animation-delay: 12s;
 animation-delay: 12s;
}
.rslides li:nth-child(4) {
 -webkit-animation-delay: 18s;
 -moz-animation-delay: 18s;
 -o-animation-delay: 18s;
 -ms-animation-delay: 18s;
 animation-delay: 18s;
}
.rslides li:nth-child(5) {
 -webkit-animation-delay: 24s;
 -moz-animation-delay: 24s;
 -o-animation-delay: 24s;
 -ms-animation-delay: 24s;
 animation-delay: 24s;
}
.rslides li:nth-child(6) {
 -webkit-animation-delay: 30s;
 -moz-animation-delay: 30s;
 -o-animation-delay: 30s;
 -ms-animation-delay: 30s;
 animation-delay: 30s;
}

/* Animation for the title */
@-webkit-keyframes titleAnimation {
 0% {
opacity: 0;
top:150px;
right:0;
}
 8% {
opacity: 1;
top:150px;
right:0px;
}
 17% {
opacity: 0;
top:150px;
right:0px;
}
 19% {
opacity: 0;
top:150px;
right:0px;
}
 100% {
opacity: 0;
top:150px;
right:0px;
}
}
@-moz-keyframes titleAnimation {
 0% {
opacity: 0;
top:150px;
right:0;
}
 8% {
opacity: 1;
top:150px;
right:0px;
}
 17% {
opacity: 1;
top:150px;
right:0px;
}
 19% {
opacity: 0;
top:150px;
right:0px;
}
 100% {
opacity: 0;
top:150px;
right:0px;
}
}
@-o-keyframes titleAnimation {
 0% {
opacity: 0;
top:150px;
right:0;
}
 8% {
opacity: 1;
top:150px;
right:0px;
}
 17% {
opacity: 1;
top:150px;
right:0px;
}
 19% {
opacity: 0;
top:150px;
right:0px;
}
 100% {
opacity: 0;
top:150px;
right:0px;
}
}
@-ms-keyframes titleAnimation {
 0% {
opacity: 0;
top:150px;
right:-25px;
}
 8% {
opacity: 1;
top:150px;
right:0px;
}
 17% {
opacity: 1;
top:150px;
right:0px;
}
 19% {
opacity: 0;
top:150px;
right:0px;
}
 100% {
opacity: 0;
top:150px;
right:0px;
}
}
@keyframes titleAnimation {
 0% {
opacity: 0;
top:150pxright:0;
}
 8% {
opacity: 1;
top:150px;
right:0px;
}
 17% {
opacity: 1;
top:150px;
right:0px;
}
 19% {
opacity: 0;
top:150px;
right:0px;
}
 100% {
opacity: 0;
top:150px;
right:0px;
}
}

.social{
	width:100%;
	height:40px;
	background:#f4f4f4;

}
.social-footer{
}

i{
	color:#000;
	width:auto;
	font-size:20px;
	padding:20px;
	float:right;
	cursor:pointer;
}

i:hover{
	opacity:0.45
}
iv{
	color:#000;
	width:auto;
	font-size:20px;
	padding-right:20px;
	cursor:pointer;
}

iv:hover{
	opacity:0.45
}